Any issues with one's Macs running different generations of macOS?

Discussion in 'macOS Mojave (10.14)' started by Luba, Jun 5, 2018.

  1. Luba macrumors 65816

    Luba

    Joined:
    Apr 22, 2009
    #1
    Specifically, I've got a 2009 Mac Pro (5,1) that can run Mojave, but my 2010 MacBook can only run up to High Sierra. Wondering if two of my Macs on different generations of macOS would cause problems (e.g. '09 Mac Pro is on Mojave and the MacBook on Sierra)?

    Both Macs still on Sierra because of the problems I read about High Sierra. And haven't bought a new MacBook because of the butterfly keyboard issue.
     
  2. bookemdano macrumors 65816

    Joined:
    Jul 29, 2011

Share This Page